Subject: [bug#31322] GIMP 2.10.0 update

From: Leo Famulari <[email-masked]>
Date: Mon, 30 Apr 2018 16:37:37 -0400

The following patch series updates GIMP to the new release, 2.10.0.

I tested on x86_64-linux (foreign distro) by doing some very basic
operations, like opening and editing some images, and exporting the
results.